Bug 491026 - TPS: CS.cfg should have defKeyIndex and defKeyVersion set to '0' by default.
TPS: CS.cfg should have defKeyIndex and defKeyVersion set to '0' by default.
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-18 19:21 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Change to the CS.cfg config file to address this issue. (790 bytes, patch)
2009-03-25 14:59 EDT, Jack Magne
no flags Details | Diff

  None (edit)
Description Asha Akkiangady 2009-03-18 19:21:00 EDT
Description of problem:
TPS: CS.cfg should have defKeyIndex and defKeyVersion set to '0' by default. The current default is:

channel.defKeyIndex=1
channel.defKeyVersion=1

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:

  
Actual results:


Expected results:
By default CS.cfg should have
 
channel.defKeyIndex=0
channel.defKeyVersion=0

Additional info:
Comment 1 Jack Magne 2009-03-25 14:59:23 EDT
Created attachment 336692 [details]
Change to the CS.cfg config file to address this issue.
Comment 2 Christina Fu 2009-03-25 16:16:38 EDT
(In reply to comment #1)
> Created an attachment (id=336692) [details]
> Change to the CS.cfg config file to address this issue.  

cfu+
Comment 3 Jack Magne 2009-03-25 17:24:20 EDT
Sending        doc/CS.cfg
Transmitting file data .
Committed revision 325.
Comment 4 Asha Akkiangady 2009-05-28 13:56:03 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.